Subject: Magellan map editor

From: Owen Brand <[email-masked]>
Date: Tue, 13 Apr 2010 08:20:41 -0400

The BETA test version of DreamCodex Magellan is available for  
testing!!!  It essentially allows you to redefine the entire character  
set, set colors for sets, "draw" or "paint" your screen, edit it as  
you please, and save.  You can export the screen to XB, and it  
essentially gives you some options to customize your listing and then  
it kicks out a full XB listing to draw your screen.  It's in BETA  
stage right now, so Howard is working on fixing a few little things,  
and if you all feel the itch, DL it from the link below and test it  
out.  We need some more BETA input from testers so this thing can grow  
and become all it can be.

http://www.atariage.com/forums/topic/161356-magellan/page__gopid__1987159#entry1987159

Owen Brand
Opry99er.com